/* Note: Design for a width of 600px */
@media only screen and (max-width: 1300px) {
	#footer_menu_wrap{
		position: relative;
		left: 0;
		right: 0;
	}

}
@media only screen and (max-width: 1199px) {
	.copyright,.footer-social{
		margin-top: 10px;
	}
}
@media only screen and (min-width: 1050px) and (max-width: 1980px) {
	.p-filter span {	float:left;}
}

/* #Desktop (Large Screens)================================================== *//* Note: Design for a width of 600px */@media only screen and (min-width: 1441px) and (max-width: 1980px) {.mw4-overlay3 {	padding: 27px 0px;}.mw4-overlay3 h3 {	font-size: 25px;}.mw4-overlay3 h3 span {	font-size: 22px;}.mw4-overlay3 p {	font-size: 15px;}.cp-info p {	font-family: Arial;	font-size: 15px;	color: #666;	margin: 0px;	text-align: center;}}/* #Desktop (Medium Screens)================================================== *//* Note: Design for a width of 600px */@media only screen and (min-width: 1050px) and (max-width: 1440px) {.mw4-overlay3 {	margin: 0px;	text-align: center;	padding: 4% 0px;}.mw4-overlay3 h3 {	font-size: 145% !important;	margin: 0px 0px 5px;	line-height: 100%;}.mw4-overlay3 h3 span {	font-size: 85%;}.mw4-overlay3 p {	font-size: 90%;}.mw4-overlay6 p {	padding: 0 5%;}.mw4-overlay7 {	text-align: center;	background-color: #18a8de;	padding: 21.7% 0;}.mw4-overlay6 {	text-align: center;	background-color: #395b9b;	padding: 7.7% 0px;}.mw4-overlay4 p {	font-size: 14px;	color: #666;	padding: 0px 16px;	margin: 25px 0px;	font-family: Arial;}.mw4-overlay8 {	padding: 15px 0px;}.mw4-overlay8 h3 {	padding: 0px 10px;}.mw4-overlay10 p {	font-size: 13px;}}


/* #Desktop (Small Screens)================================================== *//* Note: Design for a width of 940px */@media only screen and (min-width: 940px) and (max-width: 1050px) {

	.container {	max-width: 940px;	width: 940px;	margin: 0 auto;	padding-right: 10px;	padding-left: 10px;}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12 {	padding-right: 10px;	padding-left: 10px;}.row {	margin-right: -10px;	margin-left: -10px;}.tw-left ul li {	margin-right: 28px;}.tw-left ul li span {	position: relative;	left: 5px;}nav ul li {	margin: 0px 0px 0px 40px;}.megamenu {	position: absolute;	max-width: 940px;}.p-list li {	width: 33.33333%;	padding: 0px 10px;}.cat .p-list li {	width: 33.33333%;	padding: 0px 10px;}.no940, .no767 {	display: none !important;}.footer-about img {	max-width: 170px;}.footer-about p {	margin-left: 185px;}.p-list li .product-price {	text-align: right;}.footer-about, .footer-blog, .footer-contact, .footer-newsletter, .footer-products, .footer-twitter, .footer-facebook, .footer-links, .footer-cinfo {	padding: 55px 13px;	position: relative;}.footer-about a {	margin-left: 185px;}#owl-fproducts .owl-item {	margin: 0px 0px;}#owl-fproducts .owl-wrapper {	margin: 0px -5px;}.footer-content1 {	width: 43%;	padding: 0px;	position: relative;}.footer-content2 {	width: 36%;	padding: 0px;}.footer-content3 {	width: 21%;	padding: 0px;}#owl-fblog .owl-item {    margin: 0px 10px;}#owl-fblog .owl-wrapper {    margin: 0px -23px;}.footer-contact .col-md-6 {	width: 100%;}.gmap {	padding: 0px;	height: 130px;	margin-bottom: 20px;}#map {	height: 130px;}#map.large {	height: 130px;}#p-slider .item, #p-slider1 .item {	padding: 0px 10px;	margin: 0px;}#p-slider .owl-prev, #p-slider1 .owl-prev {	margin-left: 0px;}#p-slider .owl-next, #p-slider1 .owl-next {	margin-right: 0px;}.inner-about img {	max-width: 220px;}.inner-about p {	margin-left: 235px;}.inner-about a {	margin-left: 235px;}#owl-testimonial .owl-prev {	margin-left: 1px;}#owl-testimonial .owl-next {	margin-right: 1px;}.quote-text {	margin-left: 150px;}.footer .col-md-5 {	width: 35%;}.footer .col-md-4 {	width: 32%;}.footer .col-md-3 {	width: 33%;}#index2 nav ul li {	margin: 0px 0px 0px 35px;}#index2 footer .footer-widget:nth-child(1) ,#index2 footer .footer-widget:nth-child(2) ,#index2 footer .footer-widget:nth-child(3) ,#index2 footer .footer-widget:nth-child(4) {	width: 24%;	margin-right: 1%;}.footer-social li {	margin-left: 5px;}.ftop {	display: inline-block;	margin-left: 30px !important;}.ftop a {	border-radius: 50%;	line-height: 0px !important;	padding-top: 2px;}.ftop a i {	font-size: 30px;}.footer-bottom {	padding: 50px 0 35px !important;}#quote-slider .owl-prev {	margin-left: 15px;}#quote-slider .owl-next {	margin-right: 15px;}.custom-search form input {	max-width: 887px;	right: -20px;}.mw-1 {	width: 100%;}.mw-2 {	width: 50.5%;}.mw-3 {	width: 49.5%;}.mw-4 {	width: 60%;}.mw-5 {	width: 40%;}.mw-6 {	width: 100%;}.mw-7 {	width: 56.7%;}.mw-8 {	width: 43.3%;}.mw-9 {	width: 100% !important;}.mw-10 {	width: 55% !important;}.mw-11 {	width: 45% !important;}.cp-info {	padding: 12px 20px 12px;}.cp-info h3 {	font-size: 14px;	margin: 0px 0px 3px;}.cp-info h5 {	font-size: 13px;	margin: 0px 0px 3px;}.cp-info p {	font-size: 12px;}.category-video .video {	position: absolute;	top: -25%;}#home5 .item-overlay h4 {	font-size: 14px;	margin-bottom: 2px;	line-height: 37px;}#home5 .item-overlay h4 span {	font-size: 60px;	margin-bottom: 2px;}#home5 .item-overlay h4:before {	content: '';	width: 42px;	height: 2px;	bottom: 9px;}#home5 .item-overlay h5 {	font-size: 19px;}#home5 .item-overlay p {	font-size: 12px;}#home5 .item-overlay {	position: absolute;	top: 73% !important;}.cp-info1 {	padding: 18px 20px;}.tslider-overlay h4 {	font-size: 70px;	margin-bottom: -13px;}.tslider-overlay h5 {	font-size: 35px;	margin-bottom: 9px;}.tslider-overlay p {	font-size: 11px;}.tslider-overlay {	width: 530px;	height: 203px;}.p-filter span:nth-child(2) {	position: absolute;	top: 60px;	right: 32%;}.p-filter span:nth-child(4) {	float: right;	margin-right: 25px;}.cw-left {	width: 68% !important;}.cw-right {	width: 32% !important;	padding-left: 15px !important;}.aside {	padding: 10px 20px;}.c-product h4 {	margin-top: 1px;}.c-product h5 {	padding: 10px 0px;}.c-product .col-md-4 {	width: 40%;}.c-product .col-md-8 {	width: 60%;}.product-btns .cart-add div {	margin-top: 1px;}.size-filter ul li {	margin-right: 6px;}.size-filter ul li a {	width: 33px;	height: 33px;	line-height: 33px;}.range_v input {	width: 79px;}.cp-list .col-md-9 {	width: 71%;}.cp-list .col-md-3 {	width: 29%;}.cp-list .product-title {	letter-spacing: -0.1px;}.cp-list .cb-btn-left ,.cp-list .cb-btn-right {	font-size: 12px;}.cp-list .cart-add div a {	font-size: 11px;}.post-author .col-md-3 {	width: 32%;}.post-author .col-md-9 {	width: 68%;}.tm-overlay, .product-tabs1 .p-list li:hover .tm-overlay {	padding: 16px;}.tm-overlay ul {	margin: -10px 0 0;}#like {	display: table;	margin: 5px 10px -15px;}.error-wrap {	background: #8d764f url(../images/404-bg.jpg) no-repeat center top;	padding: 320px 0 298px;}.e-inner {	width: 820px;	height: 370px;	border: 1px solid rgba(255,255,255,0.8);	background: rgba(255,255,255,0.05);	margin: 0 auto;}.e-inner h4 {	font-family: 'ralewayregular',sans-serif;	font-size: 80px;	font-weight: bold;	text-transform: uppercase;	color: #fff;	text-shadow: 0 1px rgba(0,0,0,.15);	display: table;	margin: 29px auto 0;	position: relative;}.e-inner h5 {	font-family: Roboto Condensed;	font-size: 40px;	font-weight: bold;	text-transform: uppercase;	color: #1f1f1f;	text-shadow: 0 1px rgba(255,255,255,.25);}.e-inner p {	font-family: 'ralewayregular',sans-serif;	font-size: 12px;	font-weight: bold;	text-transform: uppercase;	color: #fff;	text-shadow: 0 1px rgba(0,0,0,.05);	padding: 0px 11%;}}

	@media only screen and (max-width: 1199px) {
		.cart-collaterals .left{
			width: 480px;
		}
	}

	/*  #Ipad (Portrait)================================================== *//* Note: Design for a width of 940px */
	@media only screen and (min-width: 768px) and (max-width: 939px) {
		
		.header_social{
			margin-left: 0;
		}
		.cart-collaterals .left{
			float: none;
			margin-bottom: 30px;
			width: 100%;
			max-width: auto;
			
		}
		.in1 {	display: none !important;}#index2 .nav_wrap, .home4 .nav-menu {	display: none !important;}#index2 .mobi-menu {	display: block;}.no940, .no767 {	display: none !important;}.container {	max-width: 745px;	width: 745px;	margin: 0 auto;	padding-right: 10px;	padding-left: 10px;}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12 {	padding-right: 10px;	padding-left: 10px;}.row {	margin-right: -10px;	margin-left: -10px;}.tw-left ul {}.tw-left ul li {	margin-right: 25px;}.tw-right ul {	margin-top: 3px;}.tw-right ul li {	margin-left: 10px;	margin-top: -2px;}.tw-right .cart-li {    margin: -10px -18px -18px 5px;}.logo {	width: 100%;	float: none;}.nav_wrap {	width: 100%;	float: none;	position: relative;	}nav ul {	padding: 0px;	margin: 0px;	display: table;	float: none;}nav ul li {	font-size: 14px;	margin: 0px 25px 0 0;}.logo h1 {	margin: 32px 10px 16px;}.search {	/*display: table;	width: 100%;	position: relative;	top: -10px;	right: 15px;*/}.box_blank{	width: 70%;}.page-contact .box_blank.box_blank_no_border{	width: 40%;}#footer_menu_wrap {    left: auto;    position: relative;    right: auto;    top: 0;    padding: 0 0 30px;    text-align: center;    z-index: 999;}.megamenu {	position: absolute;	max-width: 98%;	margin: 0 auto;	margin-left: 2px;}.megamenu1 span:nth-child(5) {	display: none;}.megamenu1 span {	width: 25%;	float: left;}.megamenu {	padding: 20px;}.footer-about img {	max-width: 125px;	margin-right: 15px;	margin-bottom: 5px;}.footer-about p {	margin-left: 0px;	margin-top: -5px;}.footer-about a {	margin-left: 0px;}.payment li {	margin-right: 13px;}.footer-social li a {	width: 37px;	height: 37px;	line-height: 33px;}.ftop1 {	display: inline-block;	margin-left: 0px !important;}.ftop1 a {	width: 40px;	height: 40px;	border: solid 2px #999;	display: table;	line-height: 36px;	text-align: center;	color: #999;	font-size: 25px;	border-radius: 50%;	margin: 45px auto 0px;}.ftop1 a:hover {	border: solid 2px #fff;	background: #fff;	color: #999;}footer .footer-content1 ,footer .footer-content2 ,footer .footer-content3 {	margin-top: -35px;}.footer-content1 {	width: 38%;	padding: 0px;	position: relative;	margin-top: -35px;}.footer-content2 {	width: 34%;	padding: 0px;}.footer-content3 {	width: 28%;	padding: 0px;}.p-list li {	width: 33.33333%;	padding: 0px 10px;}.footer-contact .col-md-6 {	width: 100%;}.gmap {	padding: 0px;	height: 130px;	margin-bottom: 20px;}#map {	height: 130px;}#map.large {	height: 130px;}.footer-social li {	margin-left: 5px;}#index2 .item-overlay1 h4.type2 em {	font-size: 18px;	margin-bottom: -10px;}#index2 .item-overlay1 h5 {	font-size: 25px;	margin: -2px 0 0;}#index2 .io1-inner h4 {	font-size: 29px;	margin: 17px 0 0;}#index2 .io1-inner h4 span {	font-size: 15px;	margin: 4px auto 2px;}#index2 .io1-inner h4 span:after {	content: "";	width: 65px;	height: 1px;	top: 8px;	right: 30px;}#index2 .io1-inner h4 span:before {	content: "";	width: 65px;	height: 1px;	top: 8px;	left: 30px;}#index2.io1-inner p.type2 {	bottom: 0px;}#index2 .item-overlay2 h3 {	line-height: 32px;	margin: 5% 0px 0px;	font-size: 170%;}#index2 .item-overlay2 h3 span {	font-size: 89%;}#index2 .item-overlay1 h6 {	font-size: 210%;	margin: -14px 0 0;}#index2 .item-overlay1 h6 span {	font-size: 13px;	margin: -6px 0 0;}#p-slider .col-md-12 {	height: 115px;}#p-slider .item .product_hover {	height: 95px;}.footer-about img {	max-width: 125px;	margin-right: 15px;	margin-bottom: 5px;}.about-wrap img {	max-width: 125px;	margin-right: 15px;	margin-bottom: 5px;}.footer-about p {	margin-left: 0px;	margin-top: -5px;}.footer-about a {	margin-left: 0px;}.inner-about img {	max-width: 126px;	margin-right: 10px;}.inner-about p, .inner-about a {	margin-left: 0px;}#owl-testimonial .owl-prev {	margin-left: 1px;}#owl-testimonial .owl-next {	margin-right: 1px;}.quote-text {	margin-left: 150px;}#p-slider .owl-prev, #p-slider1 .owl-prev {	margin-left: 0px;}#p-slider .owl-next, #p-slider1 .owl-next {	margin-right: 0px;}#quote-slider .owl-prev {	margin-left: 15px;}#quote-slider .owl-next {	margin-right: 15px;}.footer .footer1-widget:nth-child(2) {	width: 35.6667%;}.footer .footer1-widget:nth-child(3) {	width: 31%;}#index2 footer .footer-widget:nth-child(1) ,#index2 footer .footer-widget:nth-child(2) ,#index2 footer .footer-widget:nth-child(3) ,#index2 footer .footer-widget:nth-child(4),#home3 footer .footer-widget:nth-child(1) ,#home3 footer .footer-widget:nth-child(2) ,#home3 footer .footer-widget:nth-child(3) ,#home3 footer .footer-widget:nth-child(4) {	width: 25%;	margin-right: 0%;}#index2 .footer-widget h5, #home3 .footer-widget h5 {	font-family: 'ralewayregular',sans-serif;	font-size: 14px;}#home3 nav ul {	display: table;	float: none;	margin: 0px -27px;}#home3 .nav_wrap {	position: relative;	top: 0px;	margin-bottom: 15px;}#home3 .logo a {	display: table;	margin: 0 auto;}#home3 .search input {	width: 200px;	height: 36px;	margin: 28px 0px 5px;}#home3 #shop-basket {	width: 200px;}.offers-info {	display: none;}.skills-wrap ul li {	margin: 0px 0px 8px;	display: table;}.plist-img .tm-overlay .star {	position: relative;	top: -8px;	display: table;	float: none;}.plist-img .tm-overlay em {	float: left;	display: table;	font-family: Arial;	font-size: 13px;	margin-top: -7px;}.plist-img .tm-overlay {	padding: 20px 15px !important;}.plist-img .tm-overlay p {	font-family: Arial;	font-size: 13px;	padding-top: 21px;	position: relative;	margin-bottom: 16px;}.tm-overlay, .product-tabs1 .p-list li:hover .tm-overlay {	width: 252px !important;}.mw-1 {	width: 100%;}.mw-2 {	width: 50.5%;}.mw-3 {	width: 49.5%;}.mw-4 {	width: 60%;}.mw-5 {	width: 40%;}.mw-6 {	width: 100%;}.mw-7 {	width: 56.7%;}.mw-8 {	width: 43.3%;}.mw-9 {	width: 100% !important;}.mw-10 {	width: 55% !important;}.mw-11 {	width: 45% !important;}.mw4-overlay3 {	padding: 29px 0px;}.mw4-overlay3 h3 {	font-size: 22px;}.mw4-overlay3 h3 span {	margin-top: 2px;	margin-bottom: -5px;}.mw4-overlay7 {	padding: 27.5% 0px;}.custom-search form input {	max-width: 710px !important;	width: 710px;	right: -35px;}.cp-info {	padding: 12px 20px 12px;}.cp-info h3 {	font-size: 14px;	margin: 0px 0px 3px;}.cp-info h5 {	font-size: 13px;	margin: 0px 0px 3px;}.cp-info p {	display: none;}.category-video .video {	position: absolute;	top: -25%;}.p-filter span:nth-child(2) {	position: absolute;	top: 60px;	right: auto;	left: 0;	z-index: 99999;}.p-filter span:nth-child(4) {	float: right;	margin-right: 0px;	position: relative;	top: -34px;	right: 97px;}.page-nav-top {	margin: -20px 0px 15px;}.cw-left {	width: 65% !important;}.cw-right {	width: 35% !important;	padding-left: 15px !important;}.product-btns .cart-add div {	margin-top: 0px;}input.css-checkbox[type="checkbox"] + label.css-label {	font-size: 12px;}.range_v input {	width: 62px;}#category .p-list li {	width: 50%;}.product-size ul li {	margin-right: 7px;}.product-size ul li a {	width: 34px;	height: 34px;	line-height: 34px;}.product-single-info .rating {	display: table;	float: left;	margin-top: 5px;}#tabs-titles {	width: 30%;	padding: 0px;}#tabs-contents {	width: 70%;	float: right;}.share-meta .col-md-7, .share-meta .col-md-5 {	width: 100%;}.sm-social {	padding: 0px;	display: table;	float: left;	margin: 10px -8px 0;}.post-author .col-md-3 {	width: 40%;}.post-author .col-md-9 {	width: 60%;}.lcomments ul li img {	float: none;	display: table;	margin: 0 auto 15px;	;}.lcomments-info {	margin-left: 0px;}.cart-table tbody tr td:nth-child(1) img {	width: 102px;	float: left;}.cart-table tbody tr td:nth-child(1) h4 {	font-size: 12px;	margin: 7px 0px 7px 120px;	line-height: 17px;}.cart-table tbody tr td:nth-child(1) p {	margin-left: 120px;}#tabs-titles li.current span ,#tabs-titles li span {	background: transparent;	padding: 9px 0px 4px 0px;	top: 1px;}.shipping form .col-md-4, .shipping form .col-md-8 {	width: 100% !important;}.shipping form .col-md-3, .shipping form .col-md-5 {	width: 50% !important;}.shipping form button {	float: right;}.cart-totals a {	margin: 110px 0px 0px;}.team-wrap .col-md-3 {	width: 33.333333%;}.tm-overlay1 {	height: 100%;	left: 65% !important;	right: auto;}.team-wrap .col-md-3:hover .tm-overlay1 {	right: auto;	left: 100% !important;}.tm-overlay2 {	height: 100%;	left: auto !important;	right: 65%;}.team-wrap .col-md-3:hover .tm-overlay2 {	right: 100%;	left: auto !important;}.tm-overlay {	padding: 20px 20px;}.tm-overlay p {	font-size: 13px;	margin-bottom: 20px;}.folio-info {	padding-right: 10px;	position: relative;}.folio-info h4 {	margin: 0px 0 5px;}#pfolio .page-head {	padding: 3px 0;}#filter-list {	margin: -18px auto 30px;}#like {	display: table;	margin: 5px 10px -15px;}.product-comparison ul li {	padding: 20px 15px;}.product-comparison ul li h4 {	font-size: 13px;	line-height: 20px;}.product-comparison ul li p {	padding: 0px 0px;}.sc-totals ul li {	text-align: left;	padding-left: 54%;}.error-wrap {	background: #8d764f url(../images/404-bg.jpg) no-repeat center top;	padding: 320px 0 298px;}.e-inner {	width: 688px;	height: 370px;	border: 1px solid rgba(255,255,255,0.8);	background: rgba(255,255,255,0.05);	margin: 0 auto;}.e-inner h4 {	font-family: 'ralewayregular',sans-serif;	font-size: 80px;	font-weight: bold;	text-transform: uppercase;	color: #fff;	text-shadow: 0 1px rgba(0,0,0,.15);	display: table;	margin: 29px auto 0;	position: relative;}.e-inner h5 {	font-family: Roboto Condensed;	font-size: 40px;	font-weight: bold;	text-transform: uppercase;	color: #1f1f1f;	text-shadow: 0 1px rgba(255,255,255,.25);}.e-inner p {	font-family: 'ralewayregular',sans-serif;	font-size: 12px;	font-weight: bold;	text-transform: uppercase;	color: #fff;	text-shadow: 0 1px rgba(0,0,0,.05);	padding: 0px 11%;}#index2 .mobi-menu {	display: block;	position: absolute;	z-index: 99999999;	top: 70px;	width: 100%;	max-width: 727px;	margin: 0 auto;	left: 0px;	right: 0;}}
		

		@media only screen and (max-width: 991px) {
			.text_footer{
				width: auto;
			}
			.cart-collaterals .right{
				width: 300px;
			}
			.woocommerce-cart .cart-collaterals .cart_totals table th{
				padding:10px 10px 10px 10px;
			}
			.woocommerce-cart .cart-collaterals .cart_totals > table td{
				padding-left: 10px;
			}
		}

		/* #Mobile (Portrait)================================================== */
		@media only screen and (max-width: 767px) {
			.wrap_menu{
				float: left;
			}
			#searchform{
				float: none;
				width: 100%;
			}
			#m-slider .owl-prev::before, #m-slider .owl-next::before,.slider_blog .owl-controls  .owl-buttons .owl-next::before,.slider_blog .owl-controls  .owl-buttons .owl-prev::before{
				line-height: 22px;
				font-size: 10px;
			}
			#m-slider .owl-prev,#m-slider .owl-next,.slider_blog .owl-controls  .owl-buttons .owl-prev,.slider_blog .owl-controls  .owl-buttons .owl-next{
				height: 25px;
				width: 25px;
				margin-top: -12px;

			}
			#m-slider .owl-next,.slider_blog .owl-controls .owl-buttons .owl-next{
				margin-right: 10px;
			}
			#m-slider .owl-prev,.slider_blog .owl-controls .owl-buttons .owl-prev{
				margin-left: 10px;
			}
			#m-slider .owl-pagination,.slider_blog .owl-pagination {
				bottom: 0;
			}
			.blog-post .excerpt img{
				width: 100% !important;
				height: auto !important;
			}
			.item_gallery,.avatar_designer{
				margin-bottom: 30px;
			}
			.visible_phone{	display: block;}

			.text_content table.shop_table td{
				display: table-cell;
			}
			.top-wrap{
				height: auto;
			}
			.tw-right ul{
				float: none;
				display: block;
				margin: 0px 0 10px;
				text-align: center;
				padding: 0;
				list-style: none;
			}
			.tw-right .cart-li{
				margin: 0;
				padding: 0;
				border: none;
			}
			.tw-right ul li{
				float: none;
			}
			.woocommerce table.shop_table td{
				padding: 6px 8px;
			}
			.woocommerce table.shop_table th{
				padding: 9px 8px;
			}
			th.product-price,.text_content table.shop_table td.product-price{
				display: none;
			}
			.product_designer .products li h3,.product_designer .products li div[itemprop="description"],.product_designer .products li .price,.product_designer .products li a.add_to_cart_button,#carousel-other-products .item h3,#carousel-other-products .item .price,#carousel-other-products .item div[itemprop="description"],#carousel-other-products .item a.add_to_cart_button{
				float: none;
				width: auto;
			}
			.title-tab-content{
				text-transform: uppercase;
				color: #000;
				font-weight: 600;
				font-family: 'Raleway',sans-serif;
				margin: 0 0 10px;
			}
			.tab-content > .tab-pane{
				display: block;
				border-bottom: 1px solid #000;
				padding-bottom: 10px;
				margin-bottom: 20px;
			}
			.tab-content > .tab-pane#video{
				border: none;
				margin: 0;
				padding: 0;
			}
			.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
				overflow: hidden;
			}
			.woocommerce div.product .product_title{
				margin-top: 15px;
			}
			.wrap-custom-tabs{
				margin: 0px;
			}
			.video-tab{
				width: 100%;
			}
			.title_page h3 span{
				font-size: 14px;
			}
			#carousel-other-products.owl-theme .owl-controls .owl-buttons div.owl-next{
				right: 20px;
			}
			#carousel-other-products.owl-theme .owl-controls .owl-buttons div.owl-prev{
				left: 20px;
			}

			.cart-collaterals .left,
			.cart-collaterals .right{
				float: none;
				width: 100%;
			}
			.cart-collaterals .left{
				margin-bottom: 20px;
			}
			.icon_menu a {
			    color: #000;
			    font-size: 16px;
			    font-weight: 600;
			    font-family: 'Raleway', sans-serif;
			}

			.wrap_menu {
			    margin-top: 10px;
			}

			nav ul li {
			    float: none;
			    margin: 0;
			}

			.nav_wrap nav {
			    float: none;
			    display: none;
			    position: absolute;
			    z-index: 99999;
			    top: 25px;
			    left: 0;
			    right: 0;
			}

			.nav_wrap nav.active {
			    display: block;
			}

			nav {
			    border: 1px solid #dddddd;
			    border-bottom: none;
			    background: none repeat scroll 0 0 #F5F5F5;
			    color: #FFFFFF;
			    margin: 10px auto;
			    max-width: 300px;
			    width: 100%;
			}

			nav ul li a {
			    padding: 5px 20px;
			}

			nav > ul > li > a {
			    border-bottom: 1px solid #dddddd;
			}

			nav > ul > li.current-menu-item > a,
			nav > ul > li.current-menu-ancestor > a {
			    background: #dbdbdb;
			}

			nav ul li li.current-menu-item > a {
			    color: #7e7e7e;
			}

			nav ul li.four_column ul,
			nav ul li.three_column ul,
			nav ul li.two_column ul,
			nav ul li.one_column ul {
			    width: auto;
			}

			nav ul li ul {
			    position: relative;
			    opacity: 1;
			    visibility: visible;
			    border: none;
			    padding: 0;
			}

			nav ul li:hover ul {
			    top: 0px;
			    opacity: 1;
			    visibility: visible;
			    -webkit-transition: all 0s ease-in-out;
			    -moz-transition: all 0s ease-in-out;
			    -o-transition: all 0s ease-in-out;
			    transition: all 0s ease-in-out;
			}
			nav ul li ul ul{
				left:auto;
			}
			.page-nav1 {
			    background: transparent;
			    padding: 0px;
			    border-radius: 2px;
			    position: relative;
			    margin: 0 -8px;
			}

			.aside {
			    background: #f7f7f7;
			    /*  padding: 50px 10px 50px;*/
			}

			.color-filter .col-md-6 {
			    width: 50%;
			    float: left;
			}

			.p-filter {
			    border-radius: 1px;
			    display: block;
			    width: 100%;
			    height: 45px;
			    margin-bottom: 72px;
			}

			.cat .p-list li {
			    width: 100%;
			    padding: 0px 10px;
			}


			/*.page-nav span {    float: right;    position: relative;    top: -15px;}.page-nav1 span {    float: none;    position: relative;    top: 0px;}.page-nav1 .col-md-5, .page-nav1 .col-md-3 {	display:none;}*/

			.aside {
			    margin-top: 30px;
			}

			.box_blank,
			.page-contact .box_blank.box_blank_no_border {
			    width: auto;
			}

			.text_content table td {
			    /*display: block;
			    text-align: left !important;
			    */
			}

			.title_page h1:after,
			.title_page h3:after {
			    left: 0;
			    right: 0;
			}

			.container {
			    margin: 0 auto;
			}

			.logreg {
			    display: none;
			}

			.tw-left ul {
			    padding: 0px;
			    margin: 0 -14px;
			}

			.tw-left ul li {
			    float: left;
			    margin: 0 13px;
			}

			.side-content .no-padding {
			    padding: 0 15px !important;
			}

			.c-product h4 {
			    margin-top: 20px;
			}

			#cp .aside {
			    margin: 40px 0px 0 15px !important;
			}

			.tw-selectParent1 {
			    width: 84px;
			    overflow: hidden;
			    margin: 20px auto;
			}

			.logo {
			    width: 100%;
			    float: none;
			}

			.logo img {
			    width: 100% !important;
			    height: auto !important;
			}

			.logo h1 {
			    margin: 60px 0px 40px;
			    width: 100%;
			    display: table;
			}

			.logo h1 img {
			    display: table;
			    margin: 0px auto;
			}

			#footer_menu_wrap {
			    position: relative;
			    top: 0;
			    left: auto;
			    right: auto;
			    z-index: 999;
			    text-align: center;
			}

			#menu-footer-menu li {
			    display: block;
			    margin-bottom: 8px;
			}

			.header {
			    height: auto;
			}

			.search input {
			    width: 100%;
			    height: 37px;
			    margin: 0px 0px 10px;
			    float: none;
			}

			.nav_wrap {
			    width: 100%;
			    float: none;
			}

			.no320 {
			    display: none !important;
			}

			.only-for-mobile {
			    display: block !important;
			    position: relative;
			    margin-top: -10px;
			}

			.ofm {
			    padding: 0px;
			    margin: 0px;
			    position: relative;
			    z-index: 100000000;
			}

			.ofm li {
			    float: left;
			    width: 50%;
			    list-style: none;
			    font-family: 'ralewayregular', sans-serif;
			    font-size: 16px;
			    font-weight: bold;
			    text-transform: uppercase;
			    color: #565656;
			    padding: 13px 0;
			}

			.ofm li i {
			    font-size: 17px;
			}

			.shop-basket1 {
			    display: table;
			    float: right;
			    background: url('../images/icon/shop.png') no-repeat scroll left center transparent;
			    width: 80px;
			    text-align: right;
			    padding: 10px 7px;
			    background-position: 3px 50%;
			    margin: -10px 0;
			    border: 1px solid transparent;
			    border-bottom: none;
			}

			.login-reg {
			    font-family: 'ralewayregular', sans-serif;
			    text-transform: uppercase;
			    color: #7E7E7E;
			    font-size: 12px;
			    position: absolute;
			    top: -81px;
			    left: 0px;
			    right: 0px;
			    display: table;
			    float: none !important;
			    margin: 0 auto;
			    width: 50%;
			}

			.login-reg a {
			    margin: 0 5px;
			    color: #7e7e7e;
			}

			.login-reg a:hover {
			    color: #cf4647;
			}

			.item-overlay h4 {
			    color: #FFF;
			    font-size: 14px;
			    line-height: 20px;
			    margin: 0px 0px 10px;
			}

			.item-overlay h4 span {
			    font-size: 23px;
			}

			.item-overlay h5 {
			    font-size: 16px;
			    word-spacing: -2px;
			    letter-spacing: 1px;
			}

			.item-overlay p {
			    font-size: 12px;
			}

			.item-overlay h4:before {
			    content: "";
			    width: 66px;
			    height: 1px;
			    position: absolute;
			    margin: 0 auto;
			    bottom: 4px;
			}

			#m-slider .item {
			    position: relative;
			    width: 100%;
			    height: 145px !important;
			    overflow: hidden;
			}

			.item-overlay {
			    margin-top: 0px !important;
			    top: 13% !important;
			}

			.item-overlay2 h3 {
			    line-height: 32px;
			    margin: 15% 0px 0px;
			    font-size: 200%;
			}

			.item-overlay2 h3 span {
			    font-size: 75%;
			}

			.item-overlay1 h6 {
			    font-size: 210%;
			    margin: -14px 0 0;
			}

			.item-overlay1 h6 span {
			    font-size: 13px;
			    margin: -6px 0 0;
			}

			.item-overlay2 h4 {
			    font-size: 150%;
			    margin: 31px 0px -28px;
			    line-height: 28px;
			}

			.item-overlay2 h4 span:before {
			    content: '';
			    width: 35px;
			    height: 1px;
			    background: #fff;
			    position: absolute;
			    top: 21px;
			    left: -3px;
			}

			.item-overlay2 h4 span:after {
			    content: '';
			    width: 35px;
			    height: 1px;
			    background: #fff;
			    position: absolute;
			    top: 21px;
			    right: -3px;
			}

			.item-overlay2 h4 span {
			    font-size: 110%;
			}

			.item-overlay1 h3 span {
			    font-size: 20px;
			}

			.item-overlay1 h3 span:before {
			    content: "";
			    width: 30px;
			    top: 17px;
			}

			.item-overlay1 h3 span:after {
			    content: "";
			    width: 30px;
			    top: 17px;
			}

			.mason-wrap .space30 {
			    margin: 0px;
			}

			.mason-wrap .col-md-1,
			.mason-wrap .col-md-2,
			.mason-wrap .col-md-3,
			.mason-wrap .col-md-4,
			.mason-wrap .col-md-5,
			.mason-wrap .col-md-6,
			.mason-wrap .col-md-7,
			.mason-wrap .col-md-8,
			.mason-wrap .col-md-9,
			.mason-wrap .col-md-10,
			.mason-wrap .col-md-11,
			.mason-wrap .col-md-12 {
			    margin-bottom: 10px !important;
			    overflow: hidden;
			}

			.m-img {
			    margin-bottom: 10px;
			}

			#tabs .tabs-head {
			    display: table;
			    width: 100%;
			}

			#tabs .tabs-head li {
			    float: left;
			    margin: 16px 35px 0;
			}

			#tabs .tabs-head li a {
			    padding-bottom: 0px;
			    margin: 0px auto -6px;
			    text-align: center;
			    display: table;
			}

			#tabs .tabs-head li {
			    float: none;
			    margin: 16px 0px 0px;
			}

			.p-list {
			    margin-bottom: 60px;
			    display: block !important;
			}

			#cat .p-list {
			    margin-bottom: 0px;
			    display: table;
			}

			.p-list li {
			    float: none;
			    width: 100%;
			    margin: 0px;
			}

			.p-list li .col-md-9 {
			    width: 60%;
			    float: left;
			}

			.p-list li .col-md-3 {
			    width: 40%;
			    float: left;
			}

			.p-list li .col-md-3 .product-price {
			    display: table;
			    float: right;
			}

			.footer-content1 {
			    width: 100%;
			}

			.footer-content2 {
			    width: 100%;
			}

			.footer-content3 {
			    width: 100%;
			}

			.footer-about img {
			    max-width: 125px;
			    margin-right: 15px;
			    margin-bottom: 5px;
			}

			.footer-about p {
			    margin-left: 0px;
			    margin-top: -5px;
			}

			.footer-about a {
			    margin-left: 0px;
			}

			.payment {
			    margin: 0 -1.5px;
			}

			.payment li {
			    list-style: none outside none;
			    float: left;
			    margin: 0 1.5px;
			}

			.payment li img {
			    max-width: 40px;
			}

			.footer-social {
			    margin: 15px 0;
			    float: none;
			    display: block;
			    text-align: center;
			}

			.footer-bottom .col-md-6 {
			    text-align: center;
			}

			.footer-social li {
			    margin: 0 2px 5px;
			    display: inline-block;
			    float: none;
			}

			.ftop1 {
			    display: block;
			    margin-left: 0px !important;
			    text-align: center;
			}

			.ftop1 a {
			    width: 40px;
			    height: 40px;
			    border: solid 2px #999;
			    display: inline-block;
			    line-height: 36px;
			    text-align: center;
			    color: #999;
			    font-size: 25px;
			    border-radius: 50%;
			    margin: 20px 15px 0px;
			}

			.header_social {
			    float: right;
			}


			/*.footer-bottom p {	font-size: 12px;	color: #666;	margin: 0px;	font-family: Arial;	position: relative;	top: 125px;	padding-right: 40px;}*/

			.ftop1 a:hover {
			    border: solid 2px #fff;
			    background: #fff;
			    color: #999;
			}

			#cssmenu {
			    max-width: 300px;
			    width: 100%;
			    margin: 50px auto;
			    font-family: Helvetica, Arial, sans-serif;
			    color: #ffffff;
			    background: #f5f5f5;
			    border: 1px solid #dddddd;
			    border-bottom: none;
			}

			.mobi-menu {
			    display: block;
			    position: absolute;
			    z-index: 99999999999;
			    top: 0px;
			    width: 100%;
			    max-width: 300px;
			    margin: 0 auto;
			    left: 0px;
			    right: 0;
			    z-index: 888;
			}

			.img-nav .row:nth-child(1) {
			    display: block !important;
			}

			.in1 img {
			    width: 100%;
			    max-width: auto;
			}

			.in2 .col-md-6:nth-child(1) {
			    margin-bottom: 20px;
			}

			#cssmenu > ul > li > a {
			    padding: 15px 20px;
			}

			.holder:after {
			    position: absolute;
			    content: "";
			    right: 20px;
			}

			#cssmenu > ul > li.active > a > span::after,
			#cssmenu > ul > li.open > a > span::after {
			    position: absolute;
			    content: "";
			    right: 20px;
			}

			#cssmenu > ul ul > li.active > a > span::after,
			#cssmenu > ul ul > li.open > a > span::after {
			    position: absolute;
			    content: "";
			    right: 20px;
			}

			#cssmenu ul ul li a {
			    padding: 15px 20px;
			}

			#cssmenu ul ul ul li a {
			    padding-left: 20px;
			}

			#cssmenu ul ul ul li a {
			    padding: 10px 20px;
			}

			.img-nav .container {
			    width: 100%;
			    padding: 0 20px;
			}

			.mobi-menu {
			    display: block;
			}

			.m_nav {
			    cursor: pointer;
			}

			#home3 .tw-left ul {
			    position: relative;
			    z-index: 9999999;
			}

			#home3 .tw-left ul li {
			    margin: 0px 0px 15px;
			    width: 33.3333%;
			}

			#home3 .tw-left ul li:nth-child(2) a {
			    margin: 0px auto;
			    display: table;
			}

			#home3 .tw-left ul li:nth-child(3) a {
			    display: table;
			    float: right;
			}

			#home3 .tw-right ul {
			    width: 79.667%;
			    position: relative;
			    top: -30px;
			    right: -20px;
			    z-index: 99999999;
			}

			#home3 .tw-right ul li:nth-child(1) div {
			    display: table;
			    margin: 0 auto;
			}

			#home3 .tw-right ul li:nth-child(2) div {
			    display: table;
			    margin: 0;
			    float: right;
			}

			#home3 .search {
			    display: none;
			}

			#home3 .logo {
			    margin: 15px 0 0;
			}

			#home3 #shop-basket {
			    width: auto;
			    height: 36px;
			    border: 1px solid transparent;
			    line-height: 34px;
			    padding-left: 32px;
			    padding-right: 5px;
			    background: url('../images/icon/shop.png') no-repeat scroll 8px 50% transparent;
			    position: relative;
			    display: table;
			    float: none;
			    margin: 20px auto 40px;
			}

			#home3 #shop-basket .ddown {
			    display: none;
			}

			#home3 .slider-wrap .container {
			    width: 100%;
			    max-width: 100%;
			    padding: 0px;
			}

			#home3 .tparrows,
			#home4 .tparrows {
			    display: none;
			}

			.service-content1 p {
			    font-size: 15px;
			}

			.service-content1 p span {
			    display: block;
			    font-size: 12px;
			    font-weight: 300;
			    margin-top: 7px;
			    line-height: 21px;
			    padding: 0px 5%;
			}

			.service-text h3 {
			    margin: 0px;
			}

			.service-text p {
			    margin-left: 0;
			}

			.service-text i {
			    margin-right: 20px;
			    margin-bottom: 15px;
			}

			.about-wrap img {
			    float: none;
			    margin-right: 20px;
			    width: 100%;
			    margin: 0 0 25px;
			}

			.about-wrap {
			    margin: 0px 0 60px;
			    padding: 0px 12px;
			}

			.skills-wrap ul {
			    width: 95%;
			}

			#home3 #tabs .tabs-head li {
			    font-size: 16px;
			    font-family: 'ralewayregular', sans-serif;
			    font-weight: 300;
			    border-bottom: 1px solid #dadada;
			    padding-bottom: 15px;
			}

			#home3 #tabs .tabs-head li a {
			    padding-bottom: 0px;
			    margin: 0px 0 -6px;
			    text-align: left;
			    display: table;
			}

			#home3 #tabs .tabs-head li.active a {
			    color: #444;
			    border-bottom: 2px solid #444;
			    padding-bottom: 10px !important;
			    margin-bottom: -17px !important;
			    display: table !important;
			}

			#home3 .product-tabs1 #tabs .tabs-head {
			    padding: 0px;
			    display: table;
			    margin: 0px 0 60px;
			}

			#home3 .tm-overlay,
			.product-tabs1 .p-list li:hover .tm-overlay {
			    left: 0 !important;
			}

			#home3 .testimonial p {
			    font-family: "ralewayregular", sans-serif;
			    font-size: 12px;
			    color: #5A5A5A;
			    font-weight: 300;
			    margin: 20px 0px;
			    padding: 0px 10%;
			    line-height: 23px;
			}

			#owl-testimonial .owl-buttons {
			    position: absolute;
			    left: 0px;
			    right: 0px;
			    top: 100%;
			    height: 46px;
			    margin: auto;
			    display: table;
			}

			.footer1-widget {
			    margin-bottom: 45px !important;
			}

			.footer {
			    margin-top: 40px;
			    padding: 60px 0px 5px;
			    background: none repeat scroll 0% 0% #F0F0F0;
			}

			#home3 footer .footer-widget,
			.home4 footer .footer-widget {
			    width: 100% !important;
			}

			#index2 .footer-widget,
			#home3 .footer-widget {
			    padding: 35px 15px 15px !important;
			}

			footer {
			    padding: 5px 0px 0px;
			}

			#home3 .mobi-menu {
			    display: block;
			    position: absolute;
			    top: auto;
			    width: 100%;
			    max-width: 100%;
			    margin: -67px auto 0px;
			    left: 0px;
			    right: 0px;
			    z-index: 8888888;
			}

			.index2-menu {
			    padding: 0px;
			    float: none;
			    display: table;
			    margin: 0px auto;
			    width: 300px;
			    border-top: 1px solid #d4d4d4;
			    border-bottom: 1px solid #d4d4d4;
			}

			.index2-menu li a {
			    border: 1px solid transparent !important;
			    font-size: 18px;
			    width: auto;
			    position: relative;
			    background: transparent;
			}

			.index2-menu li a:after {
			    content: "menu";
			    color: #444;
			    font-family: 'ralewayregular', sans-serif;
			    font-size: 16px;
			    text-transform: uppercase;
			    font-weight: bold;
			    position: relative;
			    top: -2px;
			    right: -10px;
			}

			.index2-menu li {
			    margin: 0 4%;
			    width: 42%;
			}

			.index2-menu li input {
			    width: 18px;
			    height: 40px;
			    border: 1px solid transparent;
			    padding: 8px 0px;
			    float: right;
			    background: transparent;
			}

			.index2-menu li input:hover,
			.index2-menu li input:focus {
			    border: 1px solid transparent !important;
			}

			#home3 #cssmenu,
			#index2 #cssmenu {
			    margin: 0px auto;
			}

			#home3 #shop-basket .cart-bag {
			    position: absolute;
			    top: 40px;
			    z-index: 999999999;
			    right: -52px;
			    width: 300px;
			    margin: 0 auto;
			}

			#home3 #shop-basket:hover .mobi-menu {
			    z-index: 888;
			}

			#index2 .header {
			    height: 145px;
			}

			#index2 .mobi-menu {
			    display: block;
			    position: absolute;
			    top: 85px;
			    width: 100%;
			    max-width: 300px;
			    margin: 0px auto;
			    left: 0px;
			    right: 0px;
			    z-index: 8888888888;
			}

			.home4 #m-slider .item {
			    position: relative;
			    width: 100%;
			    height: auto !important;
			    overflow: hidden;
			}

			.home4 #m-slider2 .item {
			    position: relative;
			    width: 100%;
			    height: auto !important;
			    overflow: hidden;
			}

			.mw4-overlay1 {
			    margin-top: -15% !important;
			}

			.mw4-overlay1 p {
			    display: none;
			}

			.mw4-overlay1 h3 {
			    font-size: 25px;
			}

			.mw4-overlay1 h4 {
			    font-size: 24px;
			    color: #FFF;
			    text-transform: uppercase;
			    line-height: 22px;
			    margin: -5px 0 19px;
			}

			.mw4-overlay2 {
			    margin-top: -32% !important;
			}

			.mw4-overlay3 p {
			    display: none;
			}

			.mw4-overlay3 h3 span {
			    font-size: 21px;
			    padding: 0 25px;
			    margin-bottom: -22px;
			}

			.mw4-overlay4 {
			    position: absolute;
			    top: 50%;
			    left: 0px;
			    width: 100%;
			    margin-top: -55% !important;
			}

			.mw4-overlay4 p {
			    font-size: 14px;
			    line-height: 23px;
			}

			.mw4-overlay5 p,
			.mw4-overlay9 p,
			.mw4-overlay10 p {
			    display: none;
			}

			.mason-wrap4c .col-md-4,
			.mason-wrap4c .col-md-5,
			.mason-wrap4c .col-md-2 {
			    width: 100% !important;
			}

			.mw4-overlay8 h3 {
			    font-size: 20px;
			    padding: 0px 10px;
			}

			.mw4-overlay8 h3 span {
			    font-size: 18px;
			    line-height: 24px;
			}

			.mw4-overlay8 form {
			    margin: 0px auto;
			    display: table;
			    width: 100%;
			    max-width: 270px;
			}

			.mw4-overlay8 form input {
			    width: 100%;
			    height: 40px;
			}

			.only320 {
			    display: block !important;
			}

			.home4 .fullwidthbanner-container {
			    width: 160% !important;
			    position: relative;
			    right: 30%;
			}

			.home4 .fullwidthbanner-container ul {
			    width: 160% !important;
			}

			.slider-wrap1-inner p {
			    display: none;
			}

			.slider-wrap1 {
			    position: relative;
			    height: auto;
			    background-size: 100% auto;
			}

			.slider-wrap1 {
			    position: relative;
			    height: auto !important;
			}

			.slider-wrap1 img {
			    max-width: 100%;
			}

			.slider-wrap1-inner h4 {
			    font-size: 30px;
			}

			.slider-wrap1-inner {
			    position: absolute;
			    top: 50% !important;
			    left: 0px;
			    width: 100%;
			    margin-top: -30px !important;
			}

			.slider-wrap1-inner h5 {
			    font-size: 22px;
			    margin: 0px 0px 20px;
			}

			.cp-main {
			    width: 100% !important;
			}

			.cp-info p {
			    display: none;
			}

			.cp-side {
			    width: 100% !important;
			}

			#t-slider .owl-buttons {
			    display: none;
			}

			.tslider-overlay {
			    text-align: center;
			    position: absolute;
			    top: 0px;
			    right: 0px;
			    left: 0px;
			    bottom: 0px;
			    width: 100%;
			    height: 100%;
			    margin: 0px auto;
			}

			.tslider-overlay h4 {
			    margin-top: 10px;
			    font-size: 25px;
			    font-weight: 700;
			}

			.tslider-overlay h5 {
			    font-size: 13px;
			}

			.tslider-overlay {
			    text-align: center;
			    position: absolute;
			    top: 0px;
			    right: 0px;
			    left: 0px;
			    bottom: 0px;
			    width: 70%;
			    height: 78%;
			    margin: 3.5% auto;
			}

			.c-selectParent1 {
			    width: 200px;
			    overflow: hidden;
			    border: 1px solid #CCC;
			    display: inline-block;
			}

			.c-selectParent1 select {
			    width: 240px;
			}

			.p-filter span:nth-child(2) {
			    position: relative;
			    right: -140px;
			    margin: 20px 0px !important;
			    display: table;
			}

			.p-filter span:nth-child(4) {
			    float: left;
			    margin-right: 0px;
			    position: absolute;
			    top: 60px;
			    left: 3px;
			}

			.p-filter span:nth-child(3) {
			    float: none;
			    margin-left: 0px;
			    margin-right: 0px;
			    position: absolute;
			    display: table;
			    left: 3px;
			}

			.page-nav ul {
			    float: left;
			    margin: 5px 0 20px -6px !important;
			}

			.cw-right {
			    padding-left: 0px !important;
			}

			.size-filter ul li a {
			    width: 33px;
			    height: 33px;
			    text-align: center;
			    line-height: 33px;
			}

			input.css-checkbox[type="checkbox"] + label.css-label {
			    width: 49%;
			}

			.p-list li {
			    float: none;
			    width: 100%;
			    margin: 0px;
			}

			.error-wrap {
			    background: url('../images/404-bg.jpg') no-repeat scroll center top #8D764F;
			    padding: 127px 0px 128px;
			    background-position: 27% 0%;
			}

			.e-inner {
			    width: 300px;
			    height: 175px;
			}

			.e-inner h4 {
			    font-family: 'ralewayregular', sans-serif;
			    font-size: 35px;
			    margin: 0px auto 0px;
			    line-height: 99px;
			}

			.e-inner h4:before {
			    content: "";
			    position: absolute;
			    width: 33px;
			    height: 4px;
			    background: none repeat scroll 0% 0% #FFF;
			    bottom: 39px;
			    left: -40px;
			}

			.e-inner h4:after {
			    content: "";
			    position: absolute;
			    width: 33px;
			    height: 4px;
			    background: none repeat scroll 0% 0% #FFF;
			    bottom: 39px;
			    right: -40px;
			}

			.e-inner h5 {
			    font-size: 27px;
			    margin: -25px 5px 20px;
			}

			.e-inner p,
			.e-inner form {
			    display: none;
			}

			#cssmenu ul ul li a {
			    padding: 15px 20px !important;
			}

			.page-header h2 {
			    font-size: 23px;
			    position: absolute;
			    top: 35%;
			}

			.tm-overlay,
			.product-tabs1 .p-list li:hover .tm-overlay {
			    position: absolute;
			    top: 0%;
			    width: 100%;
			    height: 100%;
			    left: 0%;
			    right: 0%;
			}

			.tm-overlay1 {
			    height: 100%;
			    left: auto !important;
			    right: 0%;
			}

			.team-wrap .col-md-3:hover .tm-overlay,
			.product-tabs1 .p-list li:hover .tm-overlay {
			    position: absolute;
			    top: 0%;
			    left: 0%;
			    width: 100%;
			    height: 100%;
			}

			.team-wrap .col-md-3:hover .tm-overlay1,
			.product-tabs1 .p-list li:hover .tm-overlay1 {
			    left: auto !important;
			    right: 0%;
			}

			.portfolio-single-info {
			    padding-left: 15px;
			    padding-top: 15px;
			    display: table;
			}

			div.fancy-select {
			    position: relative;
			    width: 106px !important;
			}

			div.fancy-select ul.options {
			    width: 106px !important;
			}

			.tw-right li:nth-child(1) .fancy-select {
			    float: right;
			}

			.tw-right li:nth-child(2) .fancy-select {
			    float: left;
			}

			.tw-left ul li {
			    float: left;
			    margin: 0px 0px;
			    padding: 0 12px;
			    width: 33.3333%;
			}

			.tw-left ul li:nth-child(2) a {
			    display: table;
			    margin: 0 auto;
			}

			.tw-left ul li:nth-child(3) a {
			    display: table;
			    margin: 0;
			    float: right;
			}

			div.fancy-select ul.options.open {
			    visibility: visible;
			    top: 20px !important;
			}

			.woocommerce-cart .cart-collaterals .cart_totals table th{
				padding:10px 10px 10px 0;
			}

			.cart-collaterals .tabs{
				display: none;
			}
			.cart-collaterals .tabs-content{
				border-left: 0;
			}
			.cart-collaterals .tabs-content > div{
				padding:0;
				border:1px solid #eaeaea;
				border-top:1px solid #ccc;
			}
			.cart-collaterals .tabs-content .hdr{
				display: block;
			}
			.cart-collaterals .tabs-content .bdy{
				padding: 15px;
			}
			.copyright{
				text-align: center;
			}
			.products .item-product img{
				display: block;
				width: 100%;
			}
			.calendar-section .fc-right .fc-state-default{
				min-width: 0
			}
			.calendar-section .fc-center{
				margin-top: 20px;
			}
		}

@media only screen and (min-width: 100px) and (max-width: 479px) {.mw4-overlay8-img img {	max-width: 250%;	position: relative;	right: 98%;}.mw4-overlay8 {	margin-top: -45% !important;}}
